anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-17T19:11:51.965+0000
createdBy:
  href: https://cad.onshape.com/api/users/55b2f9c6e4b046da3ffed86e
  id: 55b2f9c6e4b046da3ffed86e
  image: /images/placeholder-user.png
  name: Gregory Hoeffken
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/fc350fe2f006442c95d0dc8a/workspaces/f07667450d5b45bda1bc17a8
  id: f07667450d5b45bda1bc17a8
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/fc350fe2f006442c95d0dc8a
id: fc350fe2f006442c95d0dc8a
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-01-10T01:46:24.004+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55b2f9c6e4b046da3ffed86e
  id: 55b2f9c6e4b046da3ffed86e
  image: /images/placeholder-user.png
  name: Gregory Hoeffken
  state: 1
name: Pinewood Car
notRevisionManaged: false
numberOfTimesCopied: 6
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55b2f9c6e4b046da3ffed86e
  id: 55b2f9c6e4b046da3ffed86e
  image: /images/placeholder-user.png
  name: Gregory Hoeffken
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/fc350fe2f006442c95d0dc8a/w/f07667450d5b45bda1bc17a8?t=1515548786770
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/fc350fe2f006442c95d0dc8a/w/f07667450d5b45bda1bc17a8/s/300x300?t=1515548786770
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fc350fe2f006442c95d0dc8a/w/f07667450d5b45bda1bc17a8/s/600x340?t=1515548786770
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fc350fe2f006442c95d0dc8a/w/f07667450d5b45bda1bc17a8/s/300x170?t=1515548786770
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fc350fe2f006442c95d0dc8a/w/f07667450d5b45bda1bc17a8/s/70x40?t=1515548786770
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
